/***********************/
.ver{
	background-color: steelblue;
    font-size: 12px;
    height: 20px;
    color: white;
    border-color: #e2e2e2;
    border-style: ridge;
    padding: 5px;
    padding-left: 10px;
    
}

.verDato{
	font-size: 12px;
    height: 20px;
    border-color: #e2e2e2;
    border-style: ridge;
    padding: 5px;
    padding-left: 10px;
	
}

#titulo{
	text-align: center;
	border-style: ridge;
	padding-top: 5px;
	margin: 20px;
}
#recuadrobusqueda{
	
	width: 70%;
	margin: 20px auto;
	padding-top: 20px;
	padding-bottom: 20px;	
	border: 2px solid #11846d;
	
}

/******************************************/
#listadoinformes{
	margin: 0 auto;padding:20px;
	font-family: Helvetica;
	font-size: 12px;
	font-weight:bold;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #16a085;
	
}

#listadoinformes td {
/*	width: 200px;*/
	height: 50px;
	border-bottom:1px solid #16a085;
}

#tituloinforme{
	text-align: center;
	border-style: ridge;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 20px;
	font-size: 18px;
	font-weight: bold;
}

#criterioinforme{
	padding-top: 5px;
	margin: 20px;
	font-size: 12px;
}
/**********************************/

.informes {
	margin:0px;padding:0px;
	width:90%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #11846d;
	margin: 0 auto;
	
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
	
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
	
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
	
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
}.informes table{
    border-collapse: collapse;
        border-spacing: 0;
	width:90%;
	height:100%;
	padding:0px;
	margin: 0 auto; /* centra la tabla*/
	
}.informes tr:last-child td:last-child {
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
}
.informes table tr:first-child td:first-child {
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
}
.informes table tr:first-child td:last-child {
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
}.informes tr:last-child td:first-child{
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
}.informes tr:hover td{
	
}
.informes tr:nth-child(odd){ background-color:#ffffff; }
.informes tr:nth-child(even)    { background-color:#ffffff; }.informes td{
	vertical-align:middle;
	
	
	border:1px solid #11846d;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:4px;
	font-size:11px;
	font-family:Helvetica;
	font-weight:normal;
	color:#000000;
}.informes tr:last-child td{
	border-width:0px 1px 0px 0px;
}.informes tr td:last-child{
	border-width:0px 0px 1px 0px;
}.informes tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.informes tr:first-child td{
		background:-o-linear-gradient(bottom, #bddbfa 5%, #06be85 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bddbfa), color-stop(1, #06be85) );
	background:-moz-linear-gradient( center top, #bddbfa 5%, #06be85 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#bddbfa", endColorstr="#06be85");	background: -o-linear-gradient(top,#bddbfa,06be85);

	background-color:#bddbfa;
	border:0px solid #11846d;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:12px;
	font-family:Helvetica;
	font-weight:bold;
	color:#ffffff;
}
.informes tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #bddbfa 5%, #06be85 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #bddbfa), color-stop(1, #06be85) );
	background:-moz-linear-gradient( center top, #bddbfa 5%, #06be85 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#bddbfa", endColorstr="#06be85");	background: -o-linear-gradient(top,#bddbfa,06be85);

	background-color:#bddbfa;
}
.informes tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.informes tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}

#imprimir{
	
	text-align: center;
	margin-bottom: 15px;
	margin-top: 15px;
}

table {
    margin: 0 auto;
    margin-bottom: 1em;
}

#sf_admin_bar {
    float: none;
}